RubyGems Navigation menu

aws-sdk-lambda 1.84.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.84.0 - May 12, 2022 (95 KB)
  2. 1.83.0 - April 06, 2022 (95 KB)
  3. 1.82.0 - March 24, 2022 (89 KB)
  4. 1.81.0 - March 11, 2022 (88 KB)
  5. 1.80.0 - February 24, 2022 (88 KB)
Show all versions (102 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    0a96d4d3c81689df31d490edffb2edd6292590239d4e073ed8decfa1ae7eb239

    Total downloads 67,336,951

    For this version 1,064,792

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: